#Order Deny,Allow
#Deny from all

Options +FollowSymlinks

# Bao ve file .htaccess
<files .htaccess>
order allow,deny
deny from all
</files>

# Bao ve file cau hinh
<files config.php>
order allow,deny
deny from all
</files>

#Trang mac dinh
DirectoryIndex index.php

# Tat chu ky server
ServerSignature Off

# Tat liet ke noi dung thu muc
Options All -Indexes

# Tao trang loi tuy chinh
ErrorDocument 400 /400.shtml
ErrorDocument 401 /401.shtml
ErrorDocument 403 /403.shtml
ErrorDocument 404 /404.shtml
ErrorDocument 500 /500.shtml